{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5bfb9b4809f3b41f413d",
  "position": {
    "x": 0,
    "y": 39.591474624760394,
    "z": 1000,
    "height": 210.00044615862771,
    "width": 240.89746169757194,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 5",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "521bd380aeb0e52219d0"
}